/*=Font size */
.ocfilter-option .ocf-option-name,
.ocfilter-option .ocf-option-values,
.ocfilter-option .ocf-option-description,
.ocfilter-option .fields-price {
	font-size: 12px;
}

.ocfilter-option .ocf-option-name {
	font-size: 20px;
font-weight: 300;
display: flex;
justify-content: space-between;
color: #333;
}
#ocfilter.panel-default {
	border: none;
box-shadow: none;
margin-top: 10px;
border-radius: 0;
}
.collapse-value > button {
	display: flex;
justify-content: space-between;
align-items: center;
}
#price-from, #price-to {
	font-weight: 500;
color: #333;
}
#ocfilter .ocfilter-option-block {
display: none;
}
.ocfilter-option:first-child .ocf-option-values {
	text-align: center;
}
#ocfilter .ocfilter-option:first-child {
	border: none;
}
.ocfilter-option .ocf-option-values {
	overflow: visible;

}
#ocfilter #option-11 .label-option {
	display: flex;
	flex-wrap: wrap;
}
#ocfilter #option-11 .label-option label {
	width: 33.33%;
}
.list-group-item {
	overflow: visible!important;
	padding: 15px 0;
}
#ocfilter #option-11 input {
	display: none;
}
.ocfilter-option .ocf-option-name.price {
	justify-content: center;
}
#ocfilter .fa-fw{
	font-size: 26px;
color: #333;
}
#option-5005 input {
	display: none;
}
.ocfilter-option .ocf-option-values .dropdown-menu {
	min-width: 100%;
	max-height: 250px;
	overflow: auto;
  padding: 10px;
}

.ocfilter-option .ocf-color {
	border-radius: 50px;
	float: left;
	height: 20px;
	margin: 1px 20px 0 0;
	width: 20px;
}

.ocfilter-option .ocf-image {
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	height: 19px;
	margin: 1px -16px 0 -3px;
	position: relative;
	width: 19px;
	z-index: 10;
}

.ocfilter-option label {
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2;
  white-space: normal;
  padding: 4px 0;
  width: 100%;
  font-weight: 400;
}

.ocfilter-option .dropdown-menu label{
  white-space: nowrap;
}

.ocfilter-option label input {
	display: inline-block;
	margin: 0 5px 0 0;
	vertical-align: top;
}

.ocfilter-option label small {
	background-color: #DBEAF9;
	color: #0E6A93;
	font-weight: 200;
	font-size: 10px;
	margin-left: 5px;
}

.ocfilter-option label.disabled {
	color: #999999;
}

.ocfilter-option label.disabled small {
	background-color: #EFEFEF;
	color: #999999;
}

.ocfilter-option label {
	color: #444;
	text-decoration: none;
}

.ocfilter-option label.ocf-selected {
	color: #DBB7A6;
font-weight: 700;
}
.label-option {
	margin-top: 20px;
}
.ocfilter-option label.ocf-selected small {
	opacity: 0;
}

#ocfilter input[type="checkbox"]:checked, 
#ocfilter input[type="checkbox"]:not(:checked) 
{
    position: absolute;
    left: -9999px;
}

.box23::before {
content: "";
font-family: "FontAwesome";
font-weight: normal;
font-style: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
margin-right: 5px;
width: 1em;
display: inline-block;
font-size: 1.6em;
font-size: 2em;
color: #e3e3e3;
vertical-align: -6px;
border-radius: 50px;
border: 2px solid #DBB7A6;
box-sizing: border-box;
width: 21px;
height: 21px;
margin-right: 20px;
margin-top: -2px;
}
.box-label input[type="checkbox"]:checked + .box23::after {
width: 13px;
height: 13px;
background: #DBB7A6;
content: "";
position: absolute;
left: 4px;
display: inline-block;
border-radius: 50px;
top: 3px;
}
.box23 {
	position: relative;
}
#option-11 .box23::before, #option-5005 .box23::before, #option-11 .box23::after, #option-5005 .box23::after  {
	display: none;
}
/*=Collapse Options */
button[data-target="#ocfilter-hidden-options"] {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

button[data-target="#ocfilter-hidden-options"] .fa:before {
	content: "\f078";
}

button[data-target="#ocfilter-hidden-options"][aria-expanded="true"] {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

button[data-target="#ocfilter-hidden-options"][aria-expanded="true"] .fa:before {
	content: "\f077";
}

/*=Collapse Values */
.collapse-value {
	margin: 5px 0;
}

.collapse-value > button, .collapse-value > button:focus, .collapse-value > button:active, .collapse-value > button:active:focus {
	text-align: left;
	background: transparent;
	border: none;
	box-shadow: none;
	padding: 0;
	font-size: 12px;
	outline: none;
}

.collapse-value > button .fa:before {
	content: "\f107";
}

.collapse-value > button[aria-expanded="true"] {
}

.collapse-value > button[aria-expanded="true"] .fa:before {
	content: "\f106";
}

/*=Selected Options */
.selected-options {
	color: #333333;
	padding: 0;
}

.selected-options .ocfilter-option {
	background-color: #F8F8F8;
	font-size: 10px;
}
.ocfilter-option .btn-danger {
background: none;
border: none;
box-shadow: none;
color: #BDBDBD;
text-shadow: none;
font-size: 14px;
display: flex;
padding: 5px 10px !important;
border: 1px solid #BDBDBD;
border-radius: 0;
margin-left: 10px;
}
.ocfilter-option .btn-danger img {
	margin-left: 5px;
}
#ocfilter .ocfilter-option-block .ocfilter-option {
	background: none;
	
	display: flex;
}
.delete-filters {
	border-radius: 0;
background: none;
border: none;
width: 100%;
display: flex;
color: #828282;
font-size: 20px;
display: flex;
justify-content: space-between;
margin: 20px 0;
}
#ocfilter .list-group-item:first-child {
	border: none;
}
/*=Price filtering */
#ocfilter-price .ocf-option-values {
	padding: 10px 10px 5px;
}

.trackbar, .trackbar .left-block, .trackbar .right-block {
	height: 4px;
}

.popover-content .form-inline {
	white-space: nowrap;
}

.popover-content .form-inline .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}

.scale {
	margin: 15px 5px;
}

.ocfilter .popover .form-inline .form-control {
	width: 100px;
}

/* Position center style */
.ocfilter-content-top, .ocfilter-content-bottom {
}

.ocfilter-content-top .box-content, .ocfilter-content-bottom .box-content {
	font-size: 0;
}

.ocfilter-content-top .ocfilter-option, .ocfilter-content-bottom .ocfilter-option {
	display: inline-block;
	vertical-align: top;
	width: 33%;
}

.ocfilter-content-top .ocfilter-option + .ocfilter-option, .ocfilter-content-bottom .ocfilter-option + .ocfilter-option {
	border-top: none;
}

/*=Mobile */
.ocf-offcanvas{
  position: absolute;
  top: 0;
  background-color: #fff;
  bottom: 0;
  left: -250px;
  z-index: 1000;
  height: 100%;
  width: 250px;
  padding: 0;

  -webkit-transition: left 250ms ease;
  -moz-transition: left 250ms ease;
  -ms-transition: left 250ms ease;
  -o-transition: left 250ms ease;
  transition: left 250ms ease;
}
.ocf-offcanvas.active {
	position: fixed;
}
.ocf-offcanvas.active{left:0;}
.ocf-offcanvas .ocfilter-mobile-handle{position: absolute; left: 100%; top: 88px;}
.ocf-offcanvas .ocfilter-mobile-handle .btn{border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.ocf-offcanvas .ocf-offcanvas-body{
overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	    background: #fff;
}
.ocf-offcanvas .panel{}
.ocf-offcanvas{}
.ocf-offcanvas{}




.ocfilter-option-block {
display: flex;
flex-wrap: wrap;
}
.standart-sort {
	margin-bottom: 0;
}
.ocfilter-option-block .ocfilter-option {
	display: flex;
	flex-wrap: nowrap;
}




@media (max-width: 768px) {
	.ocfilter-option .ocf-option-name {
		font-size: 16px;
		font-weight: 600;
	}
.ocf-option-name.price {
	font-size: 14px;
	font-weight: 300;
}
.delete-filters {
	border-radius: 0;
margin: 0;
height: 40px;
width: 48%;
font-size: 12px;
background: #333333;
display: flex;
justify-content: center;
align-items: center;
color: #fff;
font-weight: 500;
}
#ocfilter-button button {
	height: 40px;
font-size: 12px;
justify-content: center;
align-items: center;
font-weight: 500;
padding: 0;
}
#ocfilter-button {
	width: 48%;
}
#ocfilter.panel-default {
	margin: 0;
}
#ocfilter .ocfilter-option-popover {
	display: none !important;
}
#ocfilter .off-filter {
	position: fixed;
bottom: 70px;
display: none;
background: #fff;
border: none;
left: 77%;
height: 40px;
width: 40px;
}
.ocf-offcanvas.active #ocfilter .off-filter {
	padding: 0;
display: flex;
justify-content: center;
align-items: center;
}
.off-filter img {
	width: 24px;
}
.buttons-mob .delete-filters {
	display: flex;
}
.delete-filters {
	display: none;
}
.ocfilter-mobile.active .ocfilter-option-block {
	display: none;
}
.ocfilter-option .btn-danger {
	padding: 3px 10px !important;
	margin-top: 10px;
	}
.filters-option-copy.row {
	margin: 0 -10px !important;
}